/*
 * Copyright 2026 Oleg Borodin <onborodin@gmail.com>
 */
package auxuuid

import (
	"github.com/google/uuid"
)

const ZeroUUID string = "00000000-0000-0000-0000-000000000000"

func NewUUID() string {
	return uuid.New().String()
}
